Subject: Project Stanley
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 12 Jul 2000 06:56:00 -0700 (PDT)

I spoke to Glenn Leslie and Web Macdonald today about how to make the most of 
the meeting next week on Thursday, July 20 in Calgary.  We agreed that Web's 
group would prepare a synopsis of the facts as known to date and that each of 
Seabron Adamson, Larry Ruff and the Optimum Group would be asked to prepare 
for circulation in advance of the meeting a brief document with their initial 
thoughts and observations on the basis of the briefing materials already 
provided to them.  That material would be circulated in advance of the 
meeting.  The meeting would begin witha discussion of and clarification of 
the facts and then proceed to a discussion of the work of our various 
experts.  The meeting is scheduled to commece at 8 am in Blakes Calgary 
office.  Let me know if you have any questions or comments.  Aleck